/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ は前回使用された時クラッシュしました。 アプリ改善のために開発者にクラッシュレポートを送信しますか？";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "%@ の機能のうちの一つは前回使用された時クラッシュしました。 アプリ改善のために開発者にクラッシュレポートを送信しますか？";
